label:
    answer: Réponse
    start_at: 'Démarre le :'
    end_at: 'Termine le :'
    is_active: Actif ?
    label: Titre
    name: Nom
    title: Titre
    type: Type
    color: Couleur
    information: Information
    description: Contenu
    hightlight: Contenu en avant
    content: Contenu
    category: Catégorie
    save: Enregistrer
    save_and_create_new: Enregistrer et créer un nouveau
    save_and_keep: Enregistrer et rester
    small: Complément titre
    subtitles: Sous-titres
    active: Visible sur le site
    create_page: Créer la page
    edit_page: Modifier la page
    edit_question: Modifier la question
    help: Aide à la réponse
    create: Créer
    media: Fichier média
    source: Source de l'information
    illustration: Illustration de l'information
    theme_illustration: Illustration
    mark: Note globale
    relevance: Pertinence
    syntax: La syntaxe est-elle correcte ?
    veracity: La réponse sélectionnée est-elle vraie ?
    validated: Validez-vous la question ?
    comment: Commentaire
    propositions: Propositions
    contestation_validated: La contestation est-elle à valider ?
    response: Réponse
    validate: Valider
    roles: Rôles
    edit: Éditer
    theme:
        theme: Thème
        parent_select_choice: Choisissez un thème parent
    themes: Thèmes
    question:
        theme_select_choice: Choisissez un thème
    create_post: Poster
button:
    stats: Stats
    edit: Éditer
    create: Créer
    preview: Visualiser
    delete: Supprimer
    list: Lister
    moderate: Modérer
    validate: Valider
    show: Voir
    invalidate: Invalider
    revalidate: Revalider
    send: Envoyer
    send_test: Envoyer un test
help:
    page_content: Contenu de la page
    page_active: La page est-elle à afficher en ligne ?
    information: Information complémentaire liée à la question, affichée après la réponse utilisateur
    mark: Donner une note de 1 à 10 sur la qualité de la question
    relevance: Donner une de 1 à 10 sur la pertinence de la question
    syntax: Noter la formulation de la question et des propositions
    veracity: Si incorrecte, mettre la source en commentaire
    validated: Validez-vous la question en l'état
    comment: Noter toute remarque utile à la correction de la question
    contestation_validated: Si la contestation est validée, la question devra être modifiée et suivra le processus de modération
    response: Cette réponse sera envoyée à l'auteur de la contestation et historisée
    wording: Intitulé de la question, affiché en premier sur l'application
    help: Aide affichée en italic et plus petits caractères sous l'intitulé de la question
    type: "QCU: question à choix unique - QCM: question à choix multiple - QOU: question ouverte avec saisie utilisateur - Order: classement des propositions"
    media: Image, fichier audio ou extrait vidéo principale affichée sur l'écran principal de la question, sous l'intitulé
    theme: Thème de la question
    source: Lien URL vers la source utilisée pour donnée la réponse et/ou l'information complémentaire
    illustration: Image affichée uniquement après réponse utlisateur, en même temps que l'information complémentaire

action:
    back_to_list: Retour à la liste
yes: oui
no: non
QCU: QCU
QCM: QCM
QOU: QOU
Order: Order
Aucun fichier sélectionné: Aucun fichier sélectionné
Theme: Theme
Supprimer: Supprimer